.u-section-1 .u-sheet-1 {
  min-height: 1166px;
}

.u-section-1 .u-text-1 {
  margin: 72px auto 0;
}

.u-section-1 .u-group-1 {
  width: 980px;
  min-height: 780px;
  height: auto;
  margin: 20px auto 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  width: 450px;
  height: 510px;
  margin: 0 0 0 auto;
}

.u-section-1 .u-image-2 {
  width: 669px;
  height: 495px;
  margin: -295px auto 0 0;
}

.u-section-1 .u-text-2 {
  width: 680px;
  margin: 40px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    width: 940px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1186px;
  }

  .u-section-1 .u-group-1 {
    min-height: 810px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 22px;
  }

  .u-section-1 .u-image-1 {
    width: 408px;
    height: 470px;
  }

  .u-section-1 .u-image-2 {
    width: 536px;
    height: 396px;
    margin-top: -116px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1070px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 32px;
  }

  .u-section-1 .u-group-1 {
    min-height: 744px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    width: 336px;
    height: 424px;
    margin-top: 10px;
  }

  .u-section-1 .u-image-2 {
    width: 433px;
    height: 320px;
    margin-top: -70px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 910px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 17px;
  }

  .u-section-1 .u-group-1 {
    min-height: 555px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    width: 247px;
    height: 312px;
  }

  .u-section-1 .u-image-2 {
    height: 208px;
    width: 270px;
    margin-top: -37px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 30px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 566px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(3, auto);
  margin: 60px 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(50% - 20px);
  grid-template-columns: repeat(2, calc(50% - 20px));
  min-height: 308px;
  --gap: 40px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 30px 20px 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-2 .u-line-1 {
  height: 3px;
  transform-origin: left center;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-list-item-2 {
  background-size: auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 30px 20px 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  text-transform: none;
  margin: 0 auto 0 0;
}

.u-section-2 .u-line-2 {
  height: 3px;
  transform-origin: left center;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-4 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-list-item-3 {
  background-size: auto;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px 30px 20px 0;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  text-transform: none;
  margin: 0 auto 0 0;
}

.u-section-2 .u-line-3 {
  height: 3px;
  transform-origin: left center;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-6 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-list-item-4 {
  background-size: auto;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px 30px 20px 0;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  text-transform: none;
  margin: 0 auto 0 0;
}

.u-section-2 .u-line-4 {
  height: 3px;
  transform-origin: left center;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-8 {
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-gap: 40px;
    min-height: 254px;
  }

  .u-section-2 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-line-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-line-3 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-line-4 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-right: 10px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 798px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 605px;
  margin: 60px 534px 0 1px;
}

.u-section-3 .u-image-1 {
  min-height: 358px;
  background-image: url("images/photo-1623934199716-dc28818a6ec7.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px;
}

.u-section-3 .u-image-2 {
  min-height: 358px;
  background-image: url("images/photo-1519326844852-704caea5679e.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px;
}

.u-section-3 .u-group-1 {
  min-height: 450px;
  width: 663px;
  margin: -568px 0 80px 477px;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px 60px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 634px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 469px;
    margin-right: 470px;
  }

  .u-section-3 .u-image-1 {
    min-height: 274px;
  }

  .u-section-3 .u-image-2 {
    min-height: 274px;
  }

  .u-section-3 .u-group-1 {
    min-height: 352px;
    margin-top: -446px;
    margin-bottom: 64px;
    margin-left: 350px;
    width: 547px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 49px;
    padding-right: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 629px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 404px;
    margin-right: 316px;
  }

  .u-section-3 .u-image-1 {
    min-height: 272px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-2 {
    min-height: 272px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-group-1 {
    min-height: 430px;
    margin-top: -474px;
    margin-bottom: 65px;
    margin-left: 310px;
    width: 419px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 803px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-1 {
    min-height: 293px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 293px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-group-1 {
    min-height: 168px;
    width: 472px;
    margin: -39px 34px 60px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 669px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 338px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-image-1 {
    min-height: 195px;
  }

  .u-section-3 .u-image-2 {
    min-height: 195px;
  }

  .u-section-3 .u-group-1 {
    min-height: 228px;
    width: 290px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 3px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 473px;
}

.u-section-4 .u-line-1 {
  width: 109px;
  transform-origin: right center;
  margin: 61px auto 0;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 33px auto 0;
}

.u-section-4 .u-text-2 {
  width: 780px;
  margin: 30px auto 60px;
}

@media (max-width: 991px) {
  .u-section-4 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-2 {
    width: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 832px;
}

.u-section-5 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-5 .u-text-2 {
  width: 746px;
  margin: 20px auto 0;
}

.u-section-5 .u-gallery-1 {
  height: 552px;
  width: 786px;
  grid-gap: 17px;
  margin: 30px auto 60px;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  --gap: 17px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2335px;
  }

  .u-section-5 .u-text-2 {
    width: 720px;
  }

  .u-section-5 .u-gallery-1 {
    height: 2055px;
    width: 720px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1814px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 50px;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }

  .u-section-5 .u-gallery-1 {
    height: 1554px;
    width: 540px;
    margin-bottom: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1251px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 47px;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }

  .u-section-5 .u-gallery-1 {
    height: 997px;
    width: 340px;
    margin-bottom: 47px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 600px;
}

.u-section-6 .u-text-1 {
  margin: 68px auto 0;
}

.u-section-6 .u-list-1 {
  margin-top: 50px;
  margin-bottom: 60px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 253px;
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
}

.u-section-6 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-6 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-6 .u-text-4 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-6 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-6 .u-text-6 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-6 .u-text-7 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 209px;
    grid-gap: 10px;
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 626px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 480px;
    grid-auto-columns: calc(50% - 5px);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 927px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 31px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 0;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 864px;
}

.u-section-7 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 164px;
  margin-bottom: 60px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 590px;
  pointer-events: auto;
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-1 {
  padding: 0 50px 50px;
}

.u-section-7 .u-image-1 {
  height: 682px;
  margin-top: -92px;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 640px;
  pointer-events: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  margin: 18px 0 0;
}

.u-section-7 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  width: 499px;
  margin: 20px auto 0 0;
}

.u-section-7 .u-repeater-1 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 146px;
  --gap: 0px;
}

.u-section-7 .u-list-item-1 {
  background-size: auto;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px 30px 29px 0;
}

.u-section-7 .u-text-2 {
  text-transform: uppercase;
  margin: 0;
}

.u-section-7 .u-list-item-2 {
  background-size: auto;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px 30px 30px 0;
}

.u-section-7 .u-text-3 {
  text-transform: uppercase;
  margin: 0;
}

.u-section-7 .u-list-item-3 {
  background-image: none;
}

.u-section-7 .u-container-layout-5 {
  padding: 30px 30px 30px 0;
}

.u-section-7 .u-text-4 {
  text-transform: uppercase;
  margin: 0;
}

.u-section-7 .u-text-5 {
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 768px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 130px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 578px;
  }

  .u-section-7 .u-image-1 {
    height: 590px;
    margin-top: -62px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 528px;
  }

  .u-section-7 .u-list-1 {
    width: 410px;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 120px;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1549px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 450px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 446px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 0;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-image-1 {
    height: 801px;
    margin-top: -384px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 593px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 29px;
  }

  .u-section-7 .u-list-1 {
    width: 625px;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: 33.3333%;
    grid-template-columns: repeat(3, 33.3333%);
    min-height: 205px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1694px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 227px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 562px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-image-1 {
    height: 734px;
    margin-top: -174px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 734px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-list-1 {
    margin-top: 19px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 366px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-right: 10px;
    padding-bottom: 28px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-right: 10px;
    padding-bottom: 28px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-right: 10px;
    padding-bottom: 28px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 727px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 354px;
  }

  .u-section-7 .u-image-1 {
    height: 498px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 664px;
}

.u-section-8 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-8 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 315px;
  grid-auto-columns: calc(50% - 15px);
  --gap: 30px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-8 .u-image-1 {
  background-image: url("images/57faf1e6.jpeg");
  width: 90px;
  height: 90px;
  background-position: 50% 50%;
  object-position: 50% 50%;
  margin: 0 335px 0 0;
}

.u-section-8 .u-text-2 {
  width: auto;
  margin: -90px 0 0 126px;
}

.u-section-8 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1rem;
  width: auto;
  margin: 36px 0 0 125px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px 30px 30px 0;
}

.u-section-8 .u-image-2 {
  background-position: 50% 50%;
  object-position: 50% 50%;
  width: 90px;
  height: 90px;
  margin: 0 335px 0 0;
}

.u-section-8 .u-text-4 {
  width: auto;
  margin: -90px 0 0 126px;
}

.u-section-8 .u-text-5 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1rem;
  width: auto;
  margin: 36px 0 0 125px;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px 30px 30px 0;
}

.u-section-8 .u-image-3 {
  background-image: url("images/7ec7e3cb.jpeg");
  width: 90px;
  height: 90px;
  background-position: 50% 50%;
  object-position: 50% 50%;
  margin: 0 335px 0 0;
}

.u-section-8 .u-text-6 {
  width: auto;
  margin: -90px 0 0 126px;
}

.u-section-8 .u-text-7 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1rem;
  width: auto;
  margin: 36px 0 0 125px;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px 30px 30px 0;
}

.u-section-8 .u-image-4 {
  background-image: url("images/86863174.jpeg");
  width: 90px;
  height: 90px;
  background-position: 50% 50%;
  object-position: 50% 50%;
  margin: 0 335px 0 0;
}

.u-section-8 .u-text-8 {
  width: auto;
  margin: -90px 0 0 126px;
}

.u-section-8 .u-text-9 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1rem;
  width: auto;
  margin: 36px 0 0 125px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-repeater-1 {
    grid-gap: 30px;
    min-height: 260px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-2 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-8 .u-text-3 {
    margin-left: 0;
  }

  .u-section-8 .u-text-4 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-8 .u-text-5 {
    margin-left: 0;
  }

  .u-section-8 .u-text-6 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-8 .u-text-7 {
    margin-left: 0;
  }

  .u-section-8 .u-text-8 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-8 .u-text-9 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-8 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-8 .u-text-2 {
    margin-top: -90px;
    margin-left: 129px;
  }

  .u-section-8 .u-text-3 {
    margin-left: 129px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-8 .u-text-4 {
    margin-top: -90px;
    margin-left: 129px;
  }

  .u-section-8 .u-text-5 {
    margin-left: 129px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-8 .u-text-6 {
    margin-top: -90px;
    margin-left: 129px;
  }

  .u-section-8 .u-text-7 {
    margin-left: 129px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-8 .u-text-8 {
    margin-top: -90px;
    margin-left: 129px;
  }

  .u-section-8 .u-text-9 {
    margin-left: 129px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-8 .u-image-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-text-2 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-8 .u-text-3 {
    margin-left: 0;
  }

  .u-section-8 .u-image-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-text-4 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-8 .u-text-5 {
    margin-left: 0;
  }

  .u-section-8 .u-image-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-text-6 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-8 .u-text-7 {
    margin-left: 0;
  }

  .u-section-8 .u-image-4 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-text-8 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-8 .u-text-9 {
    margin-left: 0;
  }
} .u-section-9 {
  min-height: 468px;
}

.u-section-9 .u-image-1 {
  height: 272px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-9 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  height: auto;
  width: 1068px;
  margin: -126px auto 50px;
}

.u-section-9 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 16.5px));
  min-height: 252px;
  --gap: 22px;
  grid-auto-columns: calc(25% - 16.5px);
}

.u-section-9 .u-list-item-1 {
  background-image: none;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-group-1 {
  width: 119px;
  min-height: 121px;
  margin: 0 auto;
}

.u-section-9 .u-container-layout-2 {
  padding: 20px;
}

.u-section-9 .u-text-1 {
  font-size: 2.75rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-9 .u-text-2 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-9 .u-list-item-2 {
  background-image: none;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px;
}

.u-section-9 .u-group-2 {
  width: 119px;
  min-height: 121px;
  margin: 0 auto;
}

.u-section-9 .u-container-layout-4 {
  padding: 20px;
}

.u-section-9 .u-text-3 {
  font-size: 2.75rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-9 .u-text-4 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-9 .u-list-item-3 {
  background-image: none;
}

.u-section-9 .u-container-layout-5 {
  padding: 30px;
}

.u-section-9 .u-group-3 {
  width: 119px;
  min-height: 121px;
  margin: 0 auto;
}

.u-section-9 .u-container-layout-6 {
  padding: 20px;
}

.u-section-9 .u-text-5 {
  font-size: 2.75rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-9 .u-text-6 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-9 .u-list-item-4 {
  background-image: none;
}

.u-section-9 .u-container-layout-7 {
  padding: 30px;
}

.u-section-9 .u-group-4 {
  width: 119px;
  min-height: 121px;
  margin: 0 auto;
}

.u-section-9 .u-container-layout-8 {
  padding: 20px;
}

.u-section-9 .u-text-7 {
  font-size: 2.75rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-9 .u-text-8 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  font-weight: 700;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-list-1 {
    width: 940px;
  }

  .u-section-9 .u-repeater-1 {
    min-height: 222px;
    grid-gap: 22px;
  }
}

@media (max-width: 991px) {
   .u-section-9 {
    min-height: 753px;
  }

  .u-section-9 .u-list-1 {
    width: 720px;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 11px));
    min-height: 542px;
    grid-auto-columns: calc(50% - 11px);
  }
}

@media (max-width: 767px) {
   .u-section-9 {
    min-height: 762px;
  }

  .u-section-9 .u-list-1 {
    width: 540px;
    margin-top: -81px;
    margin-bottom: 24px;
  }

  .u-section-9 .u-repeater-1 {
    min-height: 506px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-1 {
    font-size: 2.291666666666667rem;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-3 {
    font-size: 2.291666666666667rem;
  }

  .u-section-9 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-5 {
    font-size: 2.291666666666667rem;
  }

  .u-section-9 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-7 {
    font-size: 2.291666666666667rem;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-list-1 {
    width: 340px;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-3 {
    font-size: 2.25rem;
  }

  .u-section-9 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-5 {
    font-size: 2.25rem;
  }

  .u-section-9 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-7 {
    font-size: 2.25rem;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 520px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  position: relative;
  margin-left: auto;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 420px;
  background-image: none;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-text-1 {
  margin: 0;
}

.u-section-10 .u-icon-1 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 30px auto 0 0;
  padding: 13px;
}

.u-section-10 .u-image-1 {
  min-height: 420px;
  background-image: url("images/photo-1572537577590-ac6a88150100.jpeg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px;
}

.u-section-10 .u-image-2 {
  min-height: 420px;
  background-image: url("images/photo-1565896311009-382b9e813b19.jpeg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-3 {
  padding: 30px;
}

.u-section-10 .u-image-3 {
  min-height: 420px;
  background-image: url("images/photo-1606490102015-697a49636e32.jpeg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 446px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 346px;
  }

  .u-section-10 .u-image-1 {
    min-height: 346px;
  }

  .u-section-10 .u-image-2 {
    min-height: 346px;
  }

  .u-section-10 .u-image-3 {
    min-height: 346px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 365px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-image-1 {
    min-height: 265px;
  }

  .u-section-10 .u-image-2 {
    min-height: 265px;
  }

  .u-section-10 .u-image-3 {
    min-height: 265px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1790px;
  }

  .u-section-10 .u-image-1 {
    min-height: 795px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-2 {
    min-height: 795px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-3 {
    min-height: 795px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1202px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-10 .u-image-1 {
    min-height: 501px;
  }

  .u-section-10 .u-image-2 {
    min-height: 501px;
  }

  .u-section-10 .u-image-3 {
    min-height: 501px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 1342px;
}

.u-section-11 .u-text-1 {
  margin: 69px auto 0;
}

.u-section-11 .u-text-2 {
  width: 680px;
  margin: 20px auto 0;
}

.u-section-11 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 46px;
  margin-bottom: 60px;
}

.u-section-11 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 1010px;
  --gap: 10px;
}

.u-section-11 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-11 .u-image-1 {
  height: 360px;
  margin: 0 auto 0 0;
}

.u-section-11 .u-text-3 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-11 .u-text-4 {
  margin: 20px auto 0;
}

.u-section-11 .u-container-layout-2 {
  padding: 0 30px 30px;
}

.u-section-11 .u-image-2 {
  height: 360px;
  margin: 0 auto 0 0;
}

.u-section-11 .u-text-5 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-11 .u-text-6 {
  margin: 20px auto 0;
}

.u-section-11 .u-container-layout-3 {
  padding: 0 30px 30px;
}

.u-section-11 .u-image-3 {
  height: 360px;
  margin: 0 auto 0 0;
}

.u-section-11 .u-text-7 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-11 .u-text-8 {
  margin: 20px auto 0;
}

.u-section-11 .u-container-layout-4 {
  padding: 0 30px 30px;
}

.u-section-11 .u-image-4 {
  height: 360px;
  margin: 0 auto 0 0;
}

.u-section-11 .u-text-9 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-11 .u-text-10 {
  margin: 20px auto 0;
}

.u-section-11 .u-container-layout-5 {
  padding: 0 30px 30px;
}

.u-section-11 .u-image-5 {
  height: 360px;
  margin: 0 auto 0 0;
}

.u-section-11 .u-text-11 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-11 .u-text-12 {
  margin: 20px auto 0;
}

.u-section-11 .u-container-layout-6 {
  padding: 0 30px 30px;
}

.u-section-11 .u-image-6 {
  height: 360px;
  margin: 0 auto 0 0;
}

.u-section-11 .u-text-13 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-11 .u-text-14 {
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1164px;
  }

  .u-section-11 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 833px;
    grid-gap: 10px;
  }

  .u-section-11 .u-image-1 {
    height: 285px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-image-2 {
    height: 285px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-image-3 {
    height: 285px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-image-4 {
    height: 285px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-image-5 {
    height: 285px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-image-6 {
    height: 285px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-11 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 1436px;
  }

  .u-section-11 .u-image-1 {
    height: 338px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-image-2 {
    height: 338px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-image-3 {
    height: 338px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-image-4 {
    height: 338px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-image-5 {
    height: 338px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-image-6 {
    height: 338px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-text-2 {
    width: 540px;
  }

  .u-section-11 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-1 {
    height: 586px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-2 {
    height: 586px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-3 {
    height: 586px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-4 {
    height: 586px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-5 {
    height: 586px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-6 {
    height: 586px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-text-2 {
    width: 340px;
  }

  .u-section-11 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-11 .u-image-1 {
    height: 361px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-image-2 {
    height: 361px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-image-3 {
    height: 361px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-image-4 {
    height: 361px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-image-5 {
    height: 361px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-image-6 {
    height: 361px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 813px;
}

.u-section-12 .u-layout-wrap-1 {
  pointer-events: auto;
  width: 1140px;
  margin: 164px auto 60px;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 590px;
  pointer-events: auto;
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-12 .u-container-layout-1 {
  padding: 0 50px 50px;
}

.u-section-12 .u-image-1 {
  height: 682px;
  margin-top: -92px;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-12 .u-layout-cell-2 {
  min-height: 597px;
  pointer-events: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-12 .u-container-layout-2 {
  padding: 30px 40px;
}

.u-section-12 .u-text-1 {
  margin: 160px 0 0;
}

.u-section-12 .u-text-2 {
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 705px;
  }

  .u-section-12 .u-layout-wrap-1 {
    margin-top: 130px;
    margin-bottom: -73px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 517px;
  }

  .u-section-12 .u-image-1 {
    height: 537px;
    margin-top: -73px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 517px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 633px;
  }

  .u-section-12 .u-layout-wrap-1 {
    margin-top: 110px;
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 463px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-right: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
  }

  .u-section-12 .u-image-1 {
    height: 478px;
    margin-top: -45px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-right: 30px;
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 1128px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 660px;
  }

  .u-section-12 .u-image-1 {
    height: 676px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 902px;
  }

  .u-section-12 .u-layout-wrap-1 {
    margin-top: 100px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 375px;
  }

  .u-section-12 .u-image-1 {
    height: 390px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-right: 30px;
  }
} .u-section-13 {
  background-image: none;
}

.u-section-13 .u-sheet-1 {
  min-height: 594px;
}

.u-section-13 .u-text-1 {
  font-weight: 400;
  letter-spacing: normal;
  text-transform: none;
  font-size: 3rem;
  margin: 60px auto 0;
}

.u-section-13 .u-accordion-1 {
  margin: 50px 0 60px auto;
}

.u-section-13 .u-accordion-link-1 {
  font-weight: 700;
  background-image: none;
  padding: 20px 30px;
}

.u-section-13 .u-icon-1 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-13 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-13 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-13 .u-accordion-link-2 {
  font-weight: 700;
  background-image: none;
  padding: 20px 30px;
}

.u-section-13 .u-icon-2 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-13 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-13 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-13 .u-accordion-link-3 {
  font-weight: 700;
  background-image: none;
  padding: 20px 30px;
}

.u-section-13 .u-icon-3 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-13 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-13 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-13 .u-accordion-link-4 {
  font-weight: 700;
  background-image: none;
  padding: 20px 30px;
}

.u-section-13 .u-icon-4 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-13 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-13 .u-container-layout-4 {
  padding: 20px 30px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-accordion-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-13 .u-text-1 {
    margin-top: 50px;
  }

  .u-section-13 .u-accordion-1 {
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 616px;
  }

  .u-section-13 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-13 .u-accordion-1 {
    margin-bottom: 43px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 747px;
}

.u-section-14 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-14 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 91px 0 60px;
}

.u-section-14 .u-repeater-1 {
  grid-auto-columns: 25%;
  grid-template-columns: repeat(4, 25%);
  min-height: 444px;
  --gap: 0px;
}

.u-section-14 .u-container-layout-1 {
  padding: 29px 30px 27px;
}

.u-section-14 .u-icon-1 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-14 .u-container-layout-2 {
  padding: 29px 30px 27px;
}

.u-section-14 .u-icon-2 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-14 .u-container-layout-3 {
  padding: 29px 30px 27px;
}

.u-section-14 .u-icon-3 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-14 .u-container-layout-4 {
  padding: 29px 30px 27px;
}

.u-section-14 .u-icon-4 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-14 .u-container-layout-5 {
  padding: 29px 30px 27px;
}

.u-section-14 .u-icon-5 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-14 .u-container-layout-6 {
  padding: 29px 30px 27px;
}

.u-section-14 .u-icon-6 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-14 .u-container-layout-7 {
  padding: 29px 30px 27px;
}

.u-section-14 .u-icon-7 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-14 .u-container-layout-8 {
  padding: 29px 30px 27px;
}

.u-section-14 .u-icon-8 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-14 .u-text-1 {
    margin-left: 338px;
    margin-right: 338px;
  }

  .u-section-14 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-14 .u-repeater-1 {
    grid-gap: 0px;
    min-height: 366px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-text-1 {
    margin-left: 259px;
    margin-right: 259px;
  }

  .u-section-14 .u-list-1 {
    margin-top: 120px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-14 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 1121px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-14 .u-list-1 {
    margin-top: 113px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-14 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-14 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-15 {
  background-image: none;
}

.u-section-15 .u-sheet-1 {
  min-height: 832px;
}

.u-section-15 .u-layout-wrap-1 {
  margin: 88px 0 60px;
}

.u-section-15 .u-layout-cell-1 {
  min-height: 652px;
}

.u-section-15 .u-container-layout-1 {
  padding: 30px 100px 30px 0;
}

.u-section-15 .u-text-1 {
  margin: 0;
}

.u-section-15 .u-list-1 {
  grid-auto-rows: 100%;
  margin-top: 32px;
  margin-bottom: 0;
}

.u-section-15 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 446px;
  grid-auto-columns: 100%;
  --gap: 20px;
}

.u-section-15 .u-container-layout-2 {
  padding: 20px 30px 20px 0;
}

.u-section-15 .u-text-2 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0 40px 0 0;
}

.u-section-15 .u-icon-1 {
  margin-right: 5px;
}

.u-section-15 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-15 .u-container-layout-3 {
  padding: 20px 30px 20px 0;
}

.u-section-15 .u-text-4 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0 40px 0 0;
}

.u-section-15 .u-icon-2 {
  font-size: 0.95em;
  margin-right: 5px;
}

.u-section-15 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-15 .u-container-layout-4 {
  padding: 20px 30px 20px 0;
}

.u-section-15 .u-text-6 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0 40px 0 0;
}

.u-section-15 .u-icon-3 {
  margin-right: 5px;
}

.u-section-15 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-15 .u-layout-cell-2 {
  min-height: 652px;
}

.u-section-15 .u-container-layout-5 {
  padding: 30px 30px 15px 60px;
}

.u-section-15 .u-form-1 {
  height: 508px;
  width: 537px;
  margin: 0;
}

.u-section-15 .u-label-1 {
  font-weight: 700;
}

.u-section-15 .u-label-2 {
  font-weight: 700;
}

.u-section-15 .u-form-group-3 {
  margin-left: 0;
}

.u-section-15 .u-label-3 {
  font-weight: 700;
}

.u-section-15 .u-label-4 {
  font-weight: 700;
}

.u-section-15 .u-btn-1 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  width: 100%;
  letter-spacing: 2px;
  font-weight: 700;
  padding: 14px 0 15px;
}

.u-section-15 .u-text-8 {
  margin: 22px auto 0;
}

.u-section-15 .u-btn-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-15 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-15 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 577px;
  }

  .u-section-15 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 20px;
  }

  .u-section-15 .u-text-2 {
    margin-right: 0;
  }

  .u-section-15 .u-text-4 {
    margin-right: 0;
  }

  .u-section-15 .u-text-6 {
    margin-right: 0;
  }

  .u-section-15 .u-layout-cell-2 {
    min-height: 588px;
  }

  .u-section-15 .u-form-1 {
    width: 396px;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 87px;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-15 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-15 .u-layout-cell-2 {
    min-height: 610px;
  }

  .u-section-15 .u-container-layout-5 {
    padding-left: 30px;
  }

  .u-section-15 .u-form-1 {
    width: 312px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 187px;
  }

  .u-section-15 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-15 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-15 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-15 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-15 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-15 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-container-layout-5 {
    padding-left: 0;
  }
} .u-section-16 {
  min-height: 500px;
}